.Net2.0中废弃的API

今天想通过vs2k5把以前的项目自动“升级”编译,遇到麻烦了。。。以前好多API都不支持了阿,留个链接,方便以后察看。。。

.NET Framework V2.0 Obsolete API List
http://msdn.microsoft.com/netframework/programming/obsoleteapi/default.aspx

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页